Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2262

MZ error while user save - select
10/17/2016 04:25 AM - Oleksii Kurasov

Status: Closed Start date: 10/17/2016
Priority: Immediate Due date: 10/17/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

/admin/userslist_bk.xhtml @35,110 target="#{userMBean.selectedUser}": Error writing 'selectedUser' on type
org.msh.pharmadex.mbean.UserMBean

Caused by: java.lang.lllegalArgumentException: id to load is required for loading

at org.msh.pharmadex.dao.UserDAO$$EnhancerByCGLIB$$d9a447d.findUser(<generateds)

at org.msh.pharmadex.service.UserService.findUser(UserService.java:71)

at org.msh.pharmadex.mbean.UserMBean.setSelectedUser(UserMBean.java:289)

Please reproduce and fix it. Full log file is in Attachment

History

#1 - 10/17/2016 10:35 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 10/18/2016 08:49 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

catalina.2016-10-14.log 221 KB 10/17/2016

06/04/2025

Oleksii Kurasov
